html,
body {
    margin: 0;
    padding: 0;
    background-color: #000;
    font-family: 'Roboto Mono';
    color: rgb(55, 255, 11);
    font-size: 5pt;
    line-height: 4pt;
    letter-spacing: 1px;
}

canvas {
    display: block;
}

#theVideo {
    flex: auto;
    padding-left: 15%;
    padding-top: 2%;
}